<!DOCTYPE html>
<html lang="en">
  @@include('html/head.html',{"title":"Step-Project-2 Advanced HTML layout"})
  <body>
    <header class="wrapper">@@include('html/header/nav.html') @@include('html/header/header-information.html') @@include('html/header/download-button.html')</header>
    <main>
      <section>@@include('html/main/first-screen/main-heading.html') @@include('html/main/first-screen/here-is-what-you-get.html')</section>
      <section>@@include('./html/main/second-screen/features-grid.html')</section>
      <section>@@include('./html/main/third-screen/pricing-section.html') @@include('./html/main/third-screen/pricing-grid.html')</section>
    </main>
  </body>
</html>
